body,ul,li{margin:0;padding:0;}
body{overflow-x: hidden;font-size: 16px;font-family: STHeiti-Light,'Hiragino Sans GB','Microsoft Yahei',Arial;-webkit-tap-highlight-color: rgba(0,0,0,0);}
ul,li{list-style:none;}
a{text-decoration:none; color:#333;}
a:hover{color:red; text-decoration:underline;}
#header{font-size: 18px;text-align: center; height:44px; line-height: 44px;color: white; background:#F29711;}
h1,h2,h3{ font-weight:500;}
h1{font-size:24px;}
h2{font-size:16px;}
img{border:0;}
#content{padding:10px 16px;}

.back-btn {left: 10px;}
.nav-btn, .back-btn {position: absolute;right: 10px;top: 4px;width: 44px;height: 34px;}
.back-btn span {background-position: 13px -92px;}
.back-btn-icon {background-image: url(/static/images/mobile-icons.png);background-repeat: no-repeat;-webkit-background-size: 19px 118px;background-size: 19px 118px;display: block;width: 100%;height: 100%;}
.nav-btn {position: absolute;top: 7px;right: 10px;width: 38px;height: 38px;line-height: 40px;text-align: center;z-index: 2;border: 1px solid #transition;border-bottom-width: 0;}
.nav-btn-icon {position: relative;display: inline-block;width: 17px;height: 17px;background: url(/static/images/mobile-icons.png) 0 -35px no-repeat;-webkit-background-size: 19px 118px;background-size: 19px 118px;}

.nav-btn-hover{background-color: #353c4c!important;background-image: none!important;border-color: #29303f!important;border-bottom-width: 0!important;border-top-right-radius: 5px!important;border-top-left-radius: 5px!important;}
#nav{background:#353c4c;overflow:hidden;zoom:1;display:none;}
#nav li{ -webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;height: 37px;width: 50%;float: left;border: solid 1px transparent;border-top-color: #293040;line-height: 35px;overflow: hidden;}
#nav li:nth-child(odd) {border-right-color: #293040;border-bottom-color: #464D5D;}
#nav li:nth-child(even) {border-left-color: #464D5D;border-bottom-color: #464D5D;
}
#nav li a{display: block;white-space: nowrap;text-overflow: ellipsis;overflow: hidden;margin-left: 16px;color: #fff;font-size: 14px;
text-align: left;}


.info {font-size: 14px;color: #666;border-top: 1px solid #ddd;border-bottom: 1px solid #ddd;padding: 10px 0;}

.mod{margin-bottom:20px;}
.mod h2{
background: #f5f5f5;
padding: 1px 16px 0;
font-size: 15px;
color: #0c0c0c;
font-weight: 700;
display: block;
height: 31px;
line-height: 31px;
border-bottom: 1px solid #d8d8d8;
text-overflow: ellipsis;
white-space: nowrap;
overflow: hidden;
}
.mod ul li a{display:block; padding:8px 16px;border-bottom:1px solid #eee;}
.mod ul li.page{border-bottom:1px solid #eee;padding:5px 10px;}
.mod ul li.page a{display:inline-block;border-bottom:none;}

#footer{background:#e5e5e5; text-align:center; font-size:14px; color:#666; line-height:40px;}
.go-top{float: right;
text-align: right;
color: #838383;
border: none;
background-color: transparent;
border-radius: 0;
background-position: 20px 15px;
width: 40px;
height:40px;
background-size: 9px 15px;
background-repeat:no-repeat;
background-image:url(/static/images/mobile-gotop.png);
}

.categorys{padding:0 15px;}
.categorys a{margin-right:8px; white-space:nowrap; display:inline-block;}
